Bug 856267 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:0e349edce96ea8f7f168b2bb6e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 11:15 EDT by spsch1980
Modified: 2012-10-18 17:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:38:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-11 11:15 EDT, spsch1980
no flags Details
File: xorg.conf (111 bytes, text/plain)
2012-09-11 11:15 EDT, spsch1980
no flags Details
File: Xorg.0.log (891.58 KB, text/plain)
2012-09-11 11:15 EDT, spsch1980
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (565 bytes, text/plain)
2012-09-11 11:16 EDT, spsch1980
no flags Details

  None (edit)
Description spsch1980 2012-09-11 11:15:38 EDT
Description of problem:
Enabled a twitter account and pidgin then crashed

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f7627349000+0x60e4) [0x7f762734f0e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3a13600000+0xefe0) [0x3a1360efe0]
:7: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f7627edb000+0x1063db) [0x7f7627fe13db]
:8: /usr/lib64/xorg/modules/libwfb.so (wfbBlt+0x1200) [0x7f7627aa1800]
:9: /usr/lib64/xorg/modules/libwfb.so (wfbCopyNtoN+0x2cd) [0x7f7627aa50dd]
:10: /usr/bin/Xorg (miCopyRegion+0x185) [0x54f6a5]
:11: /usr/bin/Xorg (miDoCopy+0x426) [0x54fc46]
:12: /usr/lib64/xorg/modules/libwfb.so (wfbCopyArea+0x46) [0x7f7627aa58c6]
:13: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f7627edb000+0x538849) [0x7f7628413849]
:14: /usr/bin/Xorg (0x400000+0x10520d) [0x50520d]
:15: /usr/bin/Xorg (0x400000+0x3045b) [0x43045b]
:16: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3a13221735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 spsch1980 2012-09-11 11:15:42 EDT
Created attachment 611814 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 spsch1980 2012-09-11 11:15:44 EDT
Created attachment 611815 [details]
File: xorg.conf
Comment 3 spsch1980 2012-09-11 11:15:56 EDT
Created attachment 611816 [details]
File: Xorg.0.log
Comment 4 spsch1980 2012-09-11 11:16:06 EDT
Created attachment 611817 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Tom Klingenberg 2012-09-16 16:33:21 EDT
The last video related things I did was plugging in the VGA cable of my computer monitor.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:38:49 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.